
alpha   = 0.36;		% share of capital in ouput
beta    = 0.99;		% discount factor
delta  	= 0.025;	% depreciation of capital
sigmaC	= 1.5;		% risk aversion consumption
sigmaL	= 2;		% labor disutility
chi_I	= 4;		% AC on investment
gy		= .2;		% Public spending to GDP

rho_a   = 0.95; 
rho_g   = 0.95; 
rho_i   = 0.95; 

%% Steady States
R		= 1/beta;
H		= 1/3;
Q		= 1;
Z		= (R*Q-(1-delta)*Q);
K		= H*(Z/alpha)^(1/(alpha-1));
Y		= K^alpha*H^(1-alpha);
I		= delta*K;
W		= (1-alpha)*Y/H;
C		= (1-gy)*Y-I;
chi		= W/((H^(1/sigmaL))*(C^sigmaC));